.top-groups {
  z-index: 1000;
  position:relative;
  top: -8px;
  left: -10px;
}
.top-groups ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.top-groups ul li {
  float: left;
  margin: 0;
  padding: 0;
}
.top-groups ul li {
  padding: 10px 10px 8px;
  position: relative;
}
.top-groups ul li span.title,
.top-groups ul li a.title {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
}
.top-groups ul li span.title,
.top-groups ul li a.title {
  display: block;
  overflow: auto;
}
.top-groups ul li.over,
.top-groups ul li:hover,
.top-groups ul li.over span.title,
.top-groups ul li:hover span.title,
.top-groups ul li a.title:hover {
  color: #ffcc66;
  cursor: pointer;
}
.top-groups ul li div.wrapper {
  visibility: hidden;
  position: absolute;
  top: 34px !important;
  left: 0;
  border: 1px solid #000;
  background: #dcdcc4;
  width: 590px;
  padding: 5px 10px 1px 10px;
  cursor: auto;
}
.top-groups ul li div.wrapper .descr {
  text-transform: none;
  font-weight: normal;
  overflow: hidden;
}
.top-groups ul li div.wrapper.simple {
  padding-bottom: 10px;
  width: auto;
  min-width: 300px;
  max-width: 800px;
}
.top-groups ul li div.wrapper.simple p {
  padding-bottom: 0px;
  margin: 0;
}
.top-groups ul li div.wrapper.simple a {
  color: #000;
  border-bottom: 1px solid #c9c9b1;
  text-decoration: none; 
  padding: 4px 2px 5px 5px;
  display: block;
  margin-top: -1px;
}
.top-groups ul li div.wrapper.simple a:hover {
  color: #000;
  padding-top: 3px;
  background: #eaead1;
  border: 1px solid #c9c9b1;
  padding-left: 4px;
}
.top-groups ul li.over div.wrapper {
  visibility: visible;
}
.top-groups ul.level-1 {
  margin: 0;
  padding: 0;
  float: left;
  margin-bottom: 6px;
}
.top-groups ul.level-1 li {
  line-height: normal;
  border: 0px none;
  float: none;
  margin-right: 40px;
  padding: 0;
}
.top-groups ul.level-1 li,
.top-groups ul.level-1 li a {
  font-size: 11px;
  font-weight: normal;
  font-family: Verdana;
  text-decoration: none;
  color: #000;
  text-transform: none;
  width: 150px;
}
.top-groups ul.level-1 li a {
  padding: 4px 2px 5px 2px;
  border: 0px none;
  border-left: 1px solid #dcdcc4;
  border-bottom: 1px solid #c9c9b1;
  color: #000;
  width: 150px;
  position: relative;
  margin-top: -1px;
  display: block;
  overflow: auto;
}
.top-groups ul.level-1 li a.selected,
.top-groups ul.level-1 li a:hover {
  color: #000;
  padding-top: 3px;
  background: #eaead1;
  border: 1px solid #c9c9b1;
  margin-left: -6px;
  padding-left: 8px;
}
.top-groups ul.level-1 li a.selected {
  border-right: 1px solid #eaead1;
  z-index: 1000;
  margin-right: 5px;
  width: 150px;
}
.top-groups ul.level-1 li div {
  visibility: hidden;
  position: absolute;
  float: none;
  top: 0px !important;
  left: 154px !important;
  border: 1px solid #c9c9b1;
  background: #eaead1;
  padding: 0 11px 0px 11px;
  width: 172px !important;
  min-height: 0px;
}
.top-groups ul.level-1 li div.two-column {
  width: 356px !important;
}
.top-groups ul.level-1 li ul {
  position: relative;
  float: left;
  margin-right: 11px;
  width: 172px !important;
}
.top-groups ul.level-1 li ul.second {
  margin-right: 0px;
}
.top-groups ul.level-1 li ul li {
  width: 170px;
  margin-right: 0px;
}
.top-groups ul.level-1 li ul li a,
.top-groups ul.level-1 li ul li a:hover {
  padding: 4px 6px 4px 6px;
  border: 0px none;
  border-bottom: 1px solid #c9c9b1;
  color: #5a5a42;
  margin: 0;
  background: none;
  width: 160px;
}
.top-groups ul.level-1 li ul li a:hover {
  color: #990033;
}
.top-groups ul.level-1 li ul li.last a,
.top-groups ul.level-1 li ul li.last a:hover {
  border-bottom: 0px none;
}
.top-groups .rightarrowclass {
  position: absolute;
  right: 5px;
  top: 7px;
}
.top-groups ul.level-1 li a.selected .rightarrowclass,
.top-groups ul.level-1 li a:hover .rightarrowclass {
  top: 6px;
}
.top-groups ul.level-1 li.product-area {
  display: block;
  width: 100%;
}
.top-groups div.product-area {
  background: #333;
  font-family: Verdana;
  font-size: 11px;
  font-weight: normal;
  text-transform: none;
  color: #c1babe;
  padding: 10px 22px;
  margin-left: -9px;
  margin-right: -9px;
  cursor: auto;
}
.top-groups div.product-area a {
  color: #fff;
  font-size: 12px;
  font-family: Verdana;
  font-weight: bold;
  text-transform: none;
  text-decoration: none;
}
.top-groups div.product-area a:hover {
  color: #fff;
  text-decoration: underline;
}
.top-groups div.product-area .image {
  float: left;
  margin-right: 20px;
  max-width: 72px;
}
.top-groups div.product-area .image img {
  max-width: 72px;
}
.top-groups div.product-area .details {
  padding-left: 92px;
}
.top-groups div.product-area .descr {
  margin-bottom: 10px;
  padding-top: 4px;
}
.top-groups div.product-area .descr,
.top-groups div.product-area .descr *
{
  color: #fff;
}
.top-groups div.product-area .price {
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  font-family: Verdana;
  float: left;
  margin-right: 45px;
  line-height: 24px;
}
